.. _vim.fault.WillLoseHAProtection: ../../../vim/fault/WillLoseHAProtection.rst

.. _vim.fault.WillLoseHAProtection.Resolution: ../../../vim/fault/WillLoseHAProtection/Resolution.rst

vim.fault.WillLoseHAProtection.Resolution
=========================================
  :contained by: `vim.fault.WillLoseHAProtection`_

  :type: `vim.fault.WillLoseHAProtection.Resolution`_

  :name: relocate

values:
--------

relocate
   relocate resolution

svmotion
   storage vmotion resolution
